
Start-Date: 2022-12-08  04:43:41
Commandline: apt-get install --reinstall adduser
Reinstall: adduser:amd64 (3.121ubuntu1)
End-Date: 2022-12-08  04:43:42

Start-Date: 2022-12-08  04:43:43
Commandline: apt-get install --reinstall apt
Reinstall: apt:amd64 (2.5.3)
End-Date: 2022-12-08  04:43:44

Start-Date: 2022-12-08  04:43:45
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:amd64 (12.3ubuntu1)
End-Date: 2022-12-08  04:43:46

Start-Date: 2022-12-08  04:43:47
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:amd64 (3.6.1)
End-Date: 2022-12-08  04:43:48

Start-Date: 2022-12-08  04:43:49
Commandline: apt-get install --reinstall bash
Reinstall: bash:amd64 (5.2-1ubuntu2)
End-Date: 2022-12-08  04:43:49

Start-Date: 2022-12-08  04:43:50
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:amd64 (1:2.38.1-4ubuntu1)
End-Date: 2022-12-08  04:43:51

Start-Date: 2022-12-08  04:43:52
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:amd64 (8.32-4.1ubuntu1)
End-Date: 2022-12-08  04:43:53

Start-Date: 2022-12-08  04:43:54
Commandline: apt-get install --reinstall dash
Reinstall: dash:amd64 (0.5.11+git20210903+057cd650a4ed-8ubuntu1)
End-Date: 2022-12-08  04:43:54

Start-Date: 2022-12-08  04:43:55
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:amd64 (1.5.79ubuntu1)
End-Date: 2022-12-08  04:43:56

Start-Date: 2022-12-08  04:43:57
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:amd64 (5.7-0.3)
End-Date: 2022-12-08  04:43:58

Start-Date: 2022-12-08  04:43:59
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:amd64 (1:3.8-1)
End-Date: 2022-12-08  04:43:59

Start-Date: 2022-12-08  04:44:00
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:amd64 (1.21.11ubuntu2)
End-Date: 2022-12-08  04:44:01

Start-Date: 2022-12-08  04:44:02
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:amd64 (1.46.5-2ubuntu2)
End-Date: 2022-12-08  04:44:03

Start-Date: 2022-12-08  04:44:04
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:amd64 (4.9.0-3ubuntu1)
End-Date: 2022-12-08  04:44:05

Start-Date: 2022-12-08  04:44:06
Commandline: apt-get install --reinstall gcc-12-base:amd64
Reinstall: gcc-12-base:amd64 (12.2.0-9ubuntu1)
End-Date: 2022-12-08  04:44:06

Start-Date: 2022-12-08  04:44:07
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:amd64 (2.2.40-1ubuntu1)
End-Date: 2022-12-08  04:44:08

Start-Date: 2022-12-08  04:44:09
Commandline: apt-get install --reinstall grep
Reinstall: grep:amd64 (3.8-3)
End-Date: 2022-12-08  04:44:10

Start-Date: 2022-12-08  04:44:11
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:amd64 (1.12-1ubuntu1)
End-Date: 2022-12-08  04:44:11

Start-Date: 2022-12-08  04:44:12
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:amd64 (3.23ubuntu2)
End-Date: 2022-12-08  04:44:13

Start-Date: 2022-12-08  04:44:14
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:amd64 (1.64)
End-Date: 2022-12-08  04:44:15

Start-Date: 2022-12-08  04:44:16
Commandline: apt-get install --reinstall libacl1:amd64
Reinstall: libacl1:amd64 (2.3.1-2)
End-Date: 2022-12-08  04:44:16

Start-Date: 2022-12-08  04:44:17
Commandline: apt-get install --reinstall libapt-pkg6.0:amd64
Reinstall: libapt-pkg6.0:amd64 (2.5.3)
End-Date: 2022-12-08  04:44:18

Start-Date: 2022-12-08  04:44:19
Commandline: apt-get install --reinstall libattr1:amd64
Reinstall: libattr1:amd64 (1:2.5.1-3)
End-Date: 2022-12-08  04:44:20

Start-Date: 2022-12-08  04:44:21
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:amd64 (1:3.0.7-1ubuntu2)
End-Date: 2022-12-08  04:44:22

Start-Date: 2022-12-08  04:44:23
Commandline: apt-get install --reinstall libaudit1:amd64
Reinstall: libaudit1:amd64 (1:3.0.7-1ubuntu2)
End-Date: 2022-12-08  04:44:23

Start-Date: 2022-12-08  04:44:24
Commandline: apt-get install --reinstall libblkid1:amd64
Reinstall: libblkid1:amd64 (2.38.1-4ubuntu1)
End-Date: 2022-12-08  04:44:25

Start-Date: 2022-12-08  04:44:26
Commandline: apt-get install --reinstall libbz2-1.0:amd64
Reinstall: libbz2-1.0:amd64 (1.0.8-5build1)
End-Date: 2022-12-08  04:44:27

Start-Date: 2022-12-08  04:44:28
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:amd64 (2.36-0ubuntu4)
End-Date: 2022-12-08  04:44:29

Start-Date: 2022-12-08  04:44:30
Commandline: apt-get install --reinstall libc6:amd64
Reinstall: libc6:amd64 (2.36-0ubuntu4)
End-Date: 2022-12-08  04:44:31

Start-Date: 2022-12-08  04:44:33
Commandline: apt-get install --reinstall libcap-ng0:amd64
Reinstall: libcap-ng0:amd64 (0.8.3-1build1)
End-Date: 2022-12-08  04:44:33

Start-Date: 2022-12-08  04:44:34
Commandline: apt-get install --reinstall libcap2:amd64
Reinstall: libcap2:amd64 (1:2.44-1build3)
End-Date: 2022-12-08  04:44:35

Start-Date: 2022-12-08  04:44:36
Commandline: apt-get install --reinstall libcom-err2:amd64
Reinstall: libcom-err2:amd64 (1.46.5-2ubuntu2)
End-Date: 2022-12-08  04:44:36

Start-Date: 2022-12-08  04:44:38
Commandline: apt-get install --reinstall libcrypt1:amd64
Reinstall: libcrypt1:amd64 (1:4.4.33-1)
End-Date: 2022-12-08  04:44:38

Start-Date: 2022-12-08  04:44:39
Commandline: apt-get install --reinstall libdb5.3:amd64
Reinstall: libdb5.3:amd64 (5.3.28+dfsg1-0.10)
End-Date: 2022-12-08  04:44:40

Start-Date: 2022-12-08  04:44:41
Commandline: apt-get install --reinstall libdebconfclient0:amd64
Reinstall: libdebconfclient0:amd64 (0.264ubuntu1)
End-Date: 2022-12-08  04:44:42

Start-Date: 2022-12-08  04:44:43
Commandline: apt-get install --reinstall libext2fs2:amd64
Reinstall: libext2fs2:amd64 (1.46.5-2ubuntu2)
End-Date: 2022-12-08  04:44:43

Start-Date: 2022-12-08  04:44:44
Commandline: apt-get install --reinstall libffi8:amd64
Reinstall: libffi8:amd64 (3.4.2-4)
End-Date: 2022-12-08  04:44:45

Start-Date: 2022-12-08  04:44:46
Commandline: apt-get install --reinstall libgcc-s1:amd64
Reinstall: libgcc-s1:amd64 (12.2.0-9ubuntu1)
End-Date: 2022-12-08  04:44:46

Start-Date: 2022-12-08  04:44:47
Commandline: apt-get install --reinstall libgcrypt20:amd64
Reinstall: libgcrypt20:amd64 (1.10.1-2ubuntu1)
End-Date: 2022-12-08  04:44:48

Start-Date: 2022-12-08  04:44:49
Commandline: apt-get install --reinstall libgmp10:amd64
Reinstall: libgmp10:amd64 (2:6.2.1+dfsg1-1.1ubuntu1)
End-Date: 2022-12-08  04:44:50

Start-Date: 2022-12-08  04:44:51
Commandline: apt-get install --reinstall libgnutls30:amd64
Reinstall: libgnutls30:amd64 (3.7.7-2ubuntu2)
End-Date: 2022-12-08  04:44:52

Start-Date: 2022-12-08  04:44:53
Commandline: apt-get install --reinstall libgpg-error0:amd64
Reinstall: libgpg-error0:amd64 (1.45-2)
End-Date: 2022-12-08  04:44:53

Start-Date: 2022-12-08  04:44:54
Commandline: apt-get install --reinstall libhogweed6:amd64
Reinstall: libhogweed6:amd64 (3.8.1-2)
End-Date: 2022-12-08  04:44:55

Start-Date: 2022-12-08  04:44:56
Commandline: apt-get install --reinstall libidn2-0:amd64
Reinstall: libidn2-0:amd64 (2.3.3-1build1)
End-Date: 2022-12-08  04:44:57

Start-Date: 2022-12-08  04:44:58
Commandline: apt-get install --reinstall liblz4-1:amd64
Reinstall: liblz4-1:amd64 (1.9.3-2build2)
End-Date: 2022-12-08  04:44:58

Start-Date: 2022-12-08  04:44:59
Commandline: apt-get install --reinstall liblzma5:amd64
Reinstall: liblzma5:amd64 (5.2.9-0.0)
End-Date: 2022-12-08  04:45:00

Start-Date: 2022-12-08  04:45:01
Commandline: apt-get install --reinstall libmd0:amd64
Reinstall: libmd0:amd64 (1.0.4-2)
End-Date: 2022-12-08  04:45:02

Start-Date: 2022-12-08  04:45:03
Commandline: apt-get install --reinstall libmount1:amd64
Reinstall: libmount1:amd64 (2.38.1-4ubuntu1)
End-Date: 2022-12-08  04:45:03

Start-Date: 2022-12-08  04:45:04
Commandline: apt-get install --reinstall libncurses6:amd64
Reinstall: libncurses6:amd64 (6.3+20220423-2)
End-Date: 2022-12-08  04:45:05

Start-Date: 2022-12-08  04:45:06
Commandline: apt-get install --reinstall libncursesw6:amd64
Reinstall: libncursesw6:amd64 (6.3+20220423-2)
End-Date: 2022-12-08  04:45:06

Start-Date: 2022-12-08  04:45:07
Commandline: apt-get install --reinstall libnettle8:amd64
Reinstall: libnettle8:amd64 (3.8.1-2)
End-Date: 2022-12-08  04:45:08

Start-Date: 2022-12-08  04:45:09
Commandline: apt-get install --reinstall libp11-kit0:amd64
Reinstall: libp11-kit0:amd64 (0.24.1-1ubuntu2)
End-Date: 2022-12-08  04:45:10

Start-Date: 2022-12-08  04:45:11
Commandline: apt-get install --reinstall libpam-modules:amd64
Reinstall: libpam-modules:amd64 (1.5.2-5ubuntu1)
End-Date: 2022-12-08  04:45:12

Start-Date: 2022-12-08  04:45:13
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:amd64 (1.5.2-5ubuntu1)
End-Date: 2022-12-08  04:45:13

Start-Date: 2022-12-08  04:45:14
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:amd64 (1.5.2-5ubuntu1)
End-Date: 2022-12-08  04:45:15

Start-Date: 2022-12-08  04:45:16
Commandline: apt-get install --reinstall libpam0g:amd64
Reinstall: libpam0g:amd64 (1.5.2-5ubuntu1)
End-Date: 2022-12-08  04:45:17

Start-Date: 2022-12-08  04:45:18
Commandline: apt-get install --reinstall libpcre2-8-0:amd64
Reinstall: libpcre2-8-0:amd64 (10.40-1ubuntu1)
End-Date: 2022-12-08  04:45:18

Start-Date: 2022-12-08  04:45:19
Commandline: apt-get install --reinstall libpcre3:amd64
Reinstall: libpcre3:amd64 (2:8.39-14)
End-Date: 2022-12-08  04:45:20

Start-Date: 2022-12-08  04:45:21
Commandline: apt-get install --reinstall libprocps8:amd64
Reinstall: libprocps8:amd64 (2:3.3.17-7ubuntu1)
End-Date: 2022-12-08  04:45:21

Start-Date: 2022-12-08  04:45:23
Commandline: apt-get install --reinstall libseccomp2:amd64
Reinstall: libseccomp2:amd64 (2.5.4-1ubuntu2)
End-Date: 2022-12-08  04:45:23

Start-Date: 2022-12-08  04:45:24
Commandline: apt-get install --reinstall libselinux1:amd64
Reinstall: libselinux1:amd64 (3.4-1build1)
End-Date: 2022-12-08  04:45:25

Start-Date: 2022-12-08  04:45:26
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:amd64 (3.4-1build1)
End-Date: 2022-12-08  04:45:26

Start-Date: 2022-12-08  04:45:27
Commandline: apt-get install --reinstall libsemanage2:amd64
Reinstall: libsemanage2:amd64 (3.4-1build1)
End-Date: 2022-12-08  04:45:28

Start-Date: 2022-12-08  04:45:29
Commandline: apt-get install --reinstall libsepol2:amd64
Reinstall: libsepol2:amd64 (3.4-2)
End-Date: 2022-12-08  04:45:30

Start-Date: 2022-12-08  04:45:31
Commandline: apt-get install --reinstall libsmartcols1:amd64
Reinstall: libsmartcols1:amd64 (2.38.1-4ubuntu1)
End-Date: 2022-12-08  04:45:32

Start-Date: 2022-12-08  04:45:33
Commandline: apt-get install --reinstall libss2:amd64
Reinstall: libss2:amd64 (1.46.5-2ubuntu2)
End-Date: 2022-12-08  04:45:33

Start-Date: 2022-12-08  04:45:34
Commandline: apt-get install --reinstall libstdc++6:amd64
Reinstall: libstdc++6:amd64 (12.2.0-9ubuntu1)
End-Date: 2022-12-08  04:45:35

Start-Date: 2022-12-08  04:45:36
Commandline: apt-get install --reinstall libsystemd0:amd64
Reinstall: libsystemd0:amd64 (251.4-1ubuntu7)
End-Date: 2022-12-08  04:45:36

Start-Date: 2022-12-08  04:45:38
Commandline: apt-get install --reinstall libtasn1-6:amd64
Reinstall: libtasn1-6:amd64 (4.19.0-2)
End-Date: 2022-12-08  04:45:38

Start-Date: 2022-12-08  04:45:39
Commandline: apt-get install --reinstall libtinfo6:amd64
Reinstall: libtinfo6:amd64 (6.3+20220423-2)
End-Date: 2022-12-08  04:45:40

Start-Date: 2022-12-08  04:45:41
Commandline: apt-get install --reinstall libudev1:amd64
Reinstall: libudev1:amd64 (251.4-1ubuntu7)
End-Date: 2022-12-08  04:45:42

Start-Date: 2022-12-08  04:45:43
Commandline: apt-get install --reinstall libunistring2:amd64
Reinstall: libunistring2:amd64 (1.0-2)
End-Date: 2022-12-08  04:45:43

Start-Date: 2022-12-08  04:45:44
Commandline: apt-get install --reinstall libuuid1:amd64
Reinstall: libuuid1:amd64 (2.38.1-4ubuntu1)
End-Date: 2022-12-08  04:45:45

Start-Date: 2022-12-08  04:45:46
Commandline: apt-get install --reinstall libxxhash0:amd64
Reinstall: libxxhash0:amd64 (0.8.1-1)
End-Date: 2022-12-08  04:45:47

Start-Date: 2022-12-08  04:45:48
Commandline: apt-get install --reinstall libzstd1:amd64
Reinstall: libzstd1:amd64 (1.5.2+dfsg-1)
End-Date: 2022-12-08  04:45:48

Start-Date: 2022-12-08  04:45:50
Commandline: apt-get install --reinstall login
Reinstall: login:amd64 (1:4.13+dfsg1-1ubuntu1)
End-Date: 2022-12-08  04:45:50

Start-Date: 2022-12-08  04:45:51
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:amd64 (1.46.5-2ubuntu2)
End-Date: 2022-12-08  04:45:52

Start-Date: 2022-12-08  04:45:53
Commandline: apt-get install --reinstall lsb-base
Reinstall: lsb-base:amd64 (11.2ubuntu1)
End-Date: 2022-12-08  04:45:53

Start-Date: 2022-12-08  04:45:54
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:amd64 (1.3.4.20200120-3.1)
End-Date: 2022-12-08  04:45:55

Start-Date: 2022-12-08  04:45:56
Commandline: apt-get install --reinstall mount
Reinstall: mount:amd64 (2.38.1-4ubuntu1)
End-Date: 2022-12-08  04:45:56

Start-Date: 2022-12-08  04:45:58
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:amd64 (6.3+20220423-2)
End-Date: 2022-12-08  04:45:58

Start-Date: 2022-12-08  04:45:59
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:amd64 (6.3+20220423-2)
End-Date: 2022-12-08  04:46:00

Start-Date: 2022-12-08  04:46:01
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:amd64 (1:4.13+dfsg1-1ubuntu1)
End-Date: 2022-12-08  04:46:02

Start-Date: 2022-12-08  04:46:03
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:amd64 (5.34.0-5ubuntu1)
End-Date: 2022-12-08  04:46:03

Start-Date: 2022-12-08  04:46:04
Commandline: apt-get install --reinstall procps
Reinstall: procps:amd64 (2:3.3.17-7ubuntu1)
End-Date: 2022-12-08  04:46:05

Start-Date: 2022-12-08  04:46:06
Commandline: apt-get install --reinstall sed
Reinstall: sed:amd64 (4.8-1ubuntu2)
End-Date: 2022-12-08  04:46:07

Start-Date: 2022-12-08  04:46:08
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:amd64 (0.0.17)
End-Date: 2022-12-08  04:46:08

Start-Date: 2022-12-08  04:46:09
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:amd64 (3.04-1ubuntu1)
End-Date: 2022-12-08  04:46:10

Start-Date: 2022-12-08  04:46:11
Commandline: apt-get install --reinstall tar
Reinstall: tar:amd64 (1.34+dfsg-1.1)
End-Date: 2022-12-08  04:46:12

Start-Date: 2022-12-08  04:46:13
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:amd64 (2021.03.26)
End-Date: 2022-12-08  04:46:13

Start-Date: 2022-12-08  04:46:14
Commandline: apt-get install --reinstall usrmerge
Reinstall: usrmerge:amd64 (33ubuntu1)
End-Date: 2022-12-08  04:46:15

Start-Date: 2022-12-08  04:46:16
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:amd64 (2.38.1-4ubuntu1)
End-Date: 2022-12-08  04:46:17

Start-Date: 2022-12-08  04:46:18
Commandline: apt-get install --reinstall util-linux-extra
Reinstall: util-linux-extra:amd64 (2.38.1-4ubuntu1)
End-Date: 2022-12-08  04:46:19

Start-Date: 2022-12-08  04:46:20
Commandline: apt-get install --reinstall zlib1g:amd64
Reinstall: zlib1g:amd64 (1:1.2.11.dfsg-4.1ubuntu1)
End-Date: 2022-12-08  04:46:20
